{
    "STATIC_URL": "/static/",
    "MOUNT_POINT": "/",
    "EVENT_NOTIFICATION": true,
    "EVENT_TOPIC": "server.lava",
    "CSRF_TRUSTED_ORIGINS": [],
    "ALLOWED_HOSTS": ["lava.server", "localhost", "127.0.0.1", "lava.flusp.ime.usp.br"],
    "SESSION_COOKIE_SECURE": false,
    "CSRF_COOKIE_SECURE": false
}
